.company-info{
  position: relative;
}

/* .company-value::before {
	position: absolute;;
	right: 49%;
	margin: 0 1rem;
	content: "";
	width: 1px;
	height: 85%;
	background-color: #D3D3D3;
} */

.company {
    display: inline-block;
    position: relative;
}

.company:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -9px; /*下線の上下位置調整*/
  /* margin-left:12px; */
  display: inline-block;
  width: 80%; /*下線の幅*/
  height: 1px; /*下線の太さ*/
  /* -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%); */
   /*位置調整*/
  background-color: #D3D3D3;
  /* background-color: black; */
}

.text-right{
  text-align: right!important;
  font-family:'Parisienne', cursive;
  font-weight: bold;
  color:#000;
}


.eachTextAnime span{
  opacity: 0;}
.eachTextAnime.appeartext span{
  animation-name: text_anime_on;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
}



.shutter{
  position:fixed;
  width: 100%;
  height: 100%;
  background-color:#b60005;
  z-index:9999;
  color:black;
  font-size:80px;
  text-align:center;
}

.shutter::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  background-color: #fff;
  /* background-color: yellow; */
  width: 0;
  height: 1px;
}

/* Loading画像中央配置　*/
.shutter-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family:'Parisienne', cursive;
  color:#fff;
  /* font-family: 'Roboto', sans-serif; */
}


.btn.btn-outline {
  box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
    border: 1px solid #005bac;
    color: #fff;
    position: relative;
    overflow: hidden;
}



.btn:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000; /* スライドさせたい背景色 */
  z-index:-1;
  transform: translateY(0); /* 左側からスライドさせる場合 */
  transition: transform 0.5s;
}
.btn:hover {
    color:#000;
}

.btn:hover::before {
  transform: translateY(100%);
}

.value-title{
  background-color:#b60005;
   color:#fff;
}

@keyframes text_anime_on {
	0% {opacity:0;}
	100% {opacity:1;}
}


/* 画面幅が767px以上の時は */
@media screen and (max-width: 767px) {
  .company-value::before{
    display: none;
  }
}

/* 画面幅が767px以上の時は */
@media screen and (max-width: 768px) {
    .company:before {
      display: none;
    }
  }


  iframe {
    width: 100%;
    aspect-ratio: 16/9; //アスペクト比（縦横比）を指定
}

/* 画面幅が400px以下の時は */
/* @media screen and (max-width: 400px) {
  .shutter{
    font-size:70px;
  }
  } */
